

.. index::
   pair: projects using sphinx ; Bottle.py

===========
Bottle.py
===========

.. seealso::

   - http://bottlepy.org/docs/0.11


Bottle is a fast, simple and lightweight WSGI micro web-framework for Python.
